## org.exist
Class ServerShutdown

    java.lang.Object
      org.exist.ServerShutdown

public class ServerShutdown
extends java.lang.Object

Call the main method of this class to shut down a running database instance.

Author:
  wolf

Constructor Summary
`ServerShutdown()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServerShutdown

    public ServerShutdown()

Method Detail

### main

    public static void main(java.lang.String[] args)

Copyright (C) Wolfgang Meier. All rights reserved.